/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}


/* POPUP */

body {
  background-color: #fff;
  color: #000;
  font: 12px/1.54em Arial,Helvetica,sans-serif;
  padding: 0 0 20px 0;
  margin: 0;
}

#easylist{
  width: 100%;
}

#easylist-content.easylist-popup{
  padding: 0 15px;
  width: 640px;
}
#easylist-images {
  width: 640px;
}

#easylist-images ul{ float: left; }
#easylist-images ul li{
  float: left;
  margin: 0;
}
#easylist-images ul li img{ float: left; }

#easylist-popup-banner{
  background: #000;
}
#easylist-content.easylist-popup h3{
  width: 620px;
}

#easylist-content.easylist-popup #easylist-image-gallery.nivoSlider{
  text-align: center;
  margin: 10px 0 50px 0;
  width: 640px;
  height: 427px;
}

#easylist-content.easylist-popup #easylist-image-gallery div.nivo-controlNav{
  left: 0;
  margin-left: 0;
}

#easylist-image-gallery img {  }

#easylist-content.easylist-popup #easylist-image-gallery img {
  float: none;
}

#easylist-contact-details{
}
#easylist-contact-details ul{
  float: left;
  margin: 0 0 0 20px;
}
#easylist-contact-details ul li{
  clear: both;
  float: left;
  font-size: 1em;
  line-height: 1.5em;
}
#easylist #easylist-item-title h1 {
   clear: both;
    float: left;
    height: 1.5em;
    line-height: 1.5em;
    padding: 0.5em 0.75em;
    text-align: left;
}
#easylist #easylist-item-title.full-width,
#easylist #easylist-item-title.full-width h1,
#easylist #easylist-item-specifications.full-width,
#easylist #easylist-item-specifications.full-width h3, 
#easylist #easylist-item-features.full-width h3, 
#easylist #easylist-item-description.full-width,
#easylist #easylist-item-description.full-width h3,
#easylist #easylist-contact-details.full-width,
#easylist #easylist-contact-details.full-width h3, 
#easylist #easylist-similar-items.full-width,
#easylist #easylist-similar-items.full-width h3,
#easylist #easylist-contact-details,
#easylist #easylist-item-description{
  width: 100%;
  min-width: 640px;
}

#easylist #easylist-item-title {
  margin-bottom: 0px;
}
#easylist #easylist-sidebar{
}
#easylist-scroll{
  float: left;
  width: 100%;
  height: 600px;
}

#easylist #loan_calculatordiv{
  display: inline-block;
  float: left;
  font-weight: bold;
  font-size: 1.1em;
  margin: 8px 10px;
}

/* IMAGE GALLERY */

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
  position:relative;
}
.nivoSlider img {
  position:absolute;
  top:0px;
  left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display:block;
  position:absolute;
  z-index:5;
  height:100%;
}
.nivo-box {
  display:block;
  position:absolute;
  z-index:5;
}
/* Caption styles */
.nivo-caption {
  position:absolute;
  left:0px;
  bottom:0px;
  background:#000;
  color:#fff;
  opacity:0.8; /* Overridden by captionOpacity setting */
  width:100%;
  z-index:8;
}
.nivo-caption p {
  padding:5px;
  margin:0;
}
.nivo-caption a {
  display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
  position:absolute;
  top:45%;
  z-index:9;
  cursor:pointer;
}
.nivo-prevNav {
  left:0px;
}
.nivo-nextNav {
  right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
  position:relative;
  z-index:9;
  cursor:pointer;
}
.nivo-controlNav a.active {
  font-weight:bold;
}






























































